SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002405: PPPoE Uplink - Service name not saved ? - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002405Endian FirewallNetwork related (VPN, uplinks)public2009-11-11 14:312010-11-22 12:04
Reporterrobytron 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002405: PPPoE Uplink - Service name not saved ?
DescriptionI have uplink with PPPoE that require to use service name to obtain always the same public IP, when I set it in Uplink Editor -> Advanced Settings -> Service name, then [UPDATE LINK], and when I reenter the advanced settings again, the service name is missing. I noticed this thing also on 2.3RC1, but on 2.2 it is OK
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003378)
peter-endian (administrator)
2009-11-25 14:44

Concentrator name
Service name
Reconnection timeout
MTU

will not be saved.
(0003449)
steven (reporter)
2009-11-29 20:52

I find that trying to make changes to the a 2nd uplink, on the username or password field for a PPPoE account do not work either.

Also When I now try create a new PPPoE account it will not save, brings up a blank page?
(0003463)
simon-endian (developer)
2009-11-30 11:47

Concentrator name, Service name, Reconnection timeout, MTU are now saved.

- Issue History
Date Modified Username Field Change
2009-11-11 14:31 robytron New Issue
2009-11-25 14:44 peter-endian Note Added: 0003378
2009-11-25 14:44 peter-endian Assigned To => simon-endian
2009-11-25 14:44 peter-endian Status new => confirmed
2009-11-25 14:45 peter-endian Target Version => 2.3.1
2009-11-29 20:52 steven Note Added: 0003449
2009-11-30 11:47 simon-endian Note Added: 0003463
2009-11-30 11:47 simon-endian Status confirmed => resolved
2009-11-30 11:47 simon-endian Fixed in Version => 2.3.1
2009-11-30 11:47 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker